Skip to Content
0
Former Member
Jan 22, 2008 at 01:24 PM

Support for Red Hat 4.5 and WebLogic 9.2.2

8 Views

Post Author: ralphB

CA Forum: Migration to XI R2

Are there any plans to support Red Hat Linux 4.5 Advanced or Enterprise Servers in BusinessObjects Enterprise XI or another version?

I these are supported in BOE XI R2.

Red Hat 4.0 Advanced Server for x86

Red Hat 4.0 Enterprise Server for x86

Also I would like to know if BEA WebLogic 9.2.2 is supported in BOE XI?